Bug 835703 - [abrt] control-center-3.4.2-1.fc17: object_removed_cb: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: object_removed_cb: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:17c225c13e057a3a362c8163be4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 17:33 EDT by Matteo Brancaleoni
Modified: 2013-07-31 18:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:23:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.81 KB, text/plain)
2012-06-26 17:33 EDT, Matteo Brancaleoni
no flags Details
File: smolt_data (6.16 KB, text/plain)
2012-06-26 17:33 EDT, Matteo Brancaleoni
no flags Details
File: maps (89.61 KB, text/plain)
2012-06-26 17:33 EDT, Matteo Brancaleoni
no flags Details
File: dso_list (18.89 KB, text/plain)
2012-06-26 17:33 EDT, Matteo Brancaleoni
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-06-26 17:33 EDT, Matteo Brancaleoni
no flags Details

  None (edit)
Description Matteo Brancaleoni 2012-06-26 17:33:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: object_removed_cb
executable:     /usr/bin/gnome-control-center
kernel:         3.4.0-1.fc17.x86_64
pid:            1930
pwd:            /home/matteo
time:           Mon 25 Jun 2012 07:46:15 PM CEST
uid:            1000
username:       matteo
var_log_messages: Jun 25 19:46:15 taurus abrt[2152]: Saved core dump of pid 1930 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-25-19:46:15-1930 (38072320 bytes)

backtrace:      Text file, 36665 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 19345 bytes
maps:           Text file, 91756 bytes
smolt_data:     Text file, 6308 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matteo/2

core_backtrace:
:6ca910fa3a76d1e39bd21976918560016230542b 0xab73 - libnetwork.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0x10a29 - libdbus-glib-1.so.2 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0x112a5 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf8a6 dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=taurus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/matteo/keyring-wNq7dw
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=matteo
:USERNAME=matteo
:MAIL=/var/spool/mail/matteo
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/matteo/bin:/home/matteo/devel/android/bin:/home/matteo/devel/android/android-sdk-linux/platform-tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/matteo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1039
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/matteo
:SHLVL=1
:LOGNAME=matteo
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-geZ4nnqFPG,guid=52ef587f4db96a92a67be22f0000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matteo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matteo-CMsytY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1043,unix/unix:/tmp/.ICE-unix/1043
:SSH_AUTH_SOCK=/run/user/matteo/keyring-wNq7dw/ssh
:GPG_AGENT_INFO=/run/user/matteo/keyring-wNq7dw/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1930
:DESKTOP_STARTUP_ID=gnome-shell-1261-taurus-gnome-control-center-3_TIME180151

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 71763                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       71763                71763                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/matteo/.xsession-errors
:2:/home/matteo/.xsession-errors
:3:socket:[44826]
:4:anon_inode:[eventfd]
:5:socket:[43958]
:6:anon_inode:inotify
:7:socket:[43976]
:8:/dev/dri/card0
:9:anon_inode:[eventfd]
:10:anon_inode:[eventfd]
:11:anon_inode:[eventfd]
:12:socket:[44848]

xsession_errors:
:(gnome-control-center:1930): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1930): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1930): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1930): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gnome-control-center:1930): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1930): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1930): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:1930): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Comment 1 Matteo Brancaleoni 2012-06-26 17:33:06 EDT
Created attachment 594603 [details]
File: backtrace
Comment 2 Matteo Brancaleoni 2012-06-26 17:33:08 EDT
Created attachment 594604 [details]
File: smolt_data
Comment 3 Matteo Brancaleoni 2012-06-26 17:33:10 EDT
Created attachment 594605 [details]
File: maps
Comment 4 Matteo Brancaleoni 2012-06-26 17:33:13 EDT
Created attachment 594606 [details]
File: dso_list
Comment 5 Matteo Brancaleoni 2012-06-26 17:33:15 EDT
Created attachment 594607 [details]
File: build_ids
Comment 6 Bostjan 2012-08-20 08:56:53 EDT
Trying to setup cisco based VPN

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 17:22:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:23:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.